RubyOnRails

aktuell ist nun ruby 1.8.7 am server aktiviert,
wird per apache_modul als .rhtml-files bzw.
per cgi als .rb-files interpretiert.

dafuer ist nun Rails auf version 2.3.5
am server aktuallisiert.

anmerkung:
wir verzichten vorerst auf ruby 1.9,
da wir die debian6-installationen auf security-updates
beschraenken und auf server „nurn“ nicht experimentell arbeiten.

rails
rails

ruby ist auf jedem nurn-account moeglich.
moechten sie jedoch umfangreicher auf RubyOnRails entwickeln,
fragen sie uns nach einen „ruby-vserver“.